html, body {
    height: 100vh;
    width: 100vw;
}

body {
    margin: 0;
}

p {
    font-family: "Sawarabi Mincho", "Times New Roman", serif;
    font-size: 1em;
}

a {
    text-decoration: none;
    color: inherit;
}

main {
    position: relative;
    overflow-y: auto;
    overflow-x: hidden;
}

h1 {
    font-family: "Spectral SC", "Times New Roman", serif;
    font-size: 1em;
}

h5 {
    margin-block-start: 0;
    margin-block-end: 0;
}

nav>ol {
    list-style-type: none;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-inline-start: 0;
    
    >li>a {
        font-family: "Spectral SC", "Times New Roman", serif;
    }
}

figure {
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
}

@import "layout/smallest.scss";

@media (min-width: 600px) {
    @import "layout/small.scss";
}

@media (min-width: 1025px), (min-width: 600px) and (orientation: landscape) {
    @import "layout/large.scss";
}

@media (min-width: 1200px) {
    @import "layout/largest.scss";
}

@import "pages/index.scss";
@import "pages/photos.scss";
@import "pages/videos.scss";
@import "pages/contact.scss";